* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

@font-face {
  font-family: 'apercumono';
  src: url("../css/mono/apercu_mono-webfont.eot");
  src: url("../css/mono/apercu_mono-webfont.eot?#iefix") format("embedded-opentype"), url("../css/mono/apercu_mono-webfont.woff") format("woff"), url("../css/mono/apercu_mono-webfont.ttf") format("truetype"), url("../css/mono/apercu_mono-webfont.svg#apercumono") format("svg");
  font-weight: normal;
  font-style: normal; }

#main {
  *zoom: 1;
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
  font-family: 'apercumono';
  font-size: 10pt;
  line-height: 1.7;
  overflow: hidden; }
  #main:before, #main:after {
    content: " ";
    display: table; }
  #main:after {
    clear: both; }

a {
  text-decoration: none;
  color: black; }

.title {
  text-decoration: none;
  color: black; }

/*****FLEXSLIDER******/
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

.flexslider {
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 100%;
  margin-top: 4em;
  opacity: .5; }
  .flexslider:last-child {
    margin-right: 0; }

@media screen and (min-width: 250px) {
  #desktopnav {
    display: none; }

  #photo {
    display: none; }

  .mobilelist {
    line-height: 1.3;
    height: 0em;
    max-height: 0%;
    overflow: hidden;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 100%;
    margin-left: 8.5298%;
    margin-top: 1em;
    -webkit-transition: height 0.5s ease-in-out;
    -moz-transition: height 0.5s ease-in-out;
    transition: height 0.5s ease-in-out; }
    .mobilelist:last-child {
      margin-right: 0; }
    .mobilelist li {
      padding-bottom: .75em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 57.35098%;
      display: block; }
      .mobilelist li:last-child {
        margin-right: 0; }

  .first {
    border-top: solid 1px #b7b7b7;
    padding-top: .5em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 74.41059%;
    top: 5em; }
    .first:last-child {
      margin-right: 0; }

  .information {
    border-top: solid 1px #b7b7b7;
    padding-top: .5em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 74.41059%; }
    .information:last-child {
      margin-right: 0; }

  .open {
    height: 29em;
    max-height: 100%; }

  header {
    height: 60px;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 100%; }
    header:last-child {
      margin-right: 0; }
    header .name {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 100%;
      text-align: center;
      margin-top: 1.5em;
      font-size: 110%; }
      header .name:last-child {
        margin-right: 0; }
    header #hamburger {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 6.17215%;
      margin-left: 89.56295%;
      position: absolute;
      margin-top: 1.5em; }
      header #hamburger:last-child {
        margin-right: 0; }

  #contentwrap {
    padding-bottom: 1.5em; }
    #contentwrap .descriptiontop {
      line-height: 1.25em;
      font-size: 85%;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 82.94039%;
      margin-left: 8.5298%;
      padding-bottom: 1.5em; }
      #contentwrap .descriptiontop .projectname {
        font-weight: bold;
        padding-bottom: .5em; }
      #contentwrap .descriptiontop:last-child {
        margin-right: 0; }
    #contentwrap .descriptionside {
      display: none; }
    #contentwrap ul li {
      padding: .5em 0 .5em 0; }
      #contentwrap ul li img {
        max-width: 90%;
        margin-left: 4.2649%; }

  iframe {
    width: 370px;
    margin-left: 1.25em;
    height: 210px; }

  #about {
    line-height: 1.45em;
    font-size: 85%;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 82.94039%;
    margin-left: 8.5298%;
    margin-top: .5em;
    padding-bottom: 6em; }
    #about:last-child {
      margin-right: 0; }
    #about li {
      padding-bottom: 2em; }
      #about li h1 {
        font-weight: bold;
        padding-bottom: 2%; }
      #about li p {
        color: #888; }
      #about li a {
        color: #888;
        text-decoration: underline; }

  #footer {
    display: none; } }
@media screen and (min-width: 480px) {
  #main {
    *zoom: 1;
    max-width: 68em;
    margin-left: auto;
    margin-right: auto; }
    #main:before, #main:after {
      content: " ";
      display: table; }
    #main:after {
      clear: both; }
    #main #top, #main #bottom, #main #left, #main #right {
      background: black;
      position: fixed;
      z-index: 2; }
    #main #left, #main #right {
      top: 0;
      bottom: 0;
      width: 6px; }
    #main #left {
      left: 0; }
    #main #right {
      right: 0; }
    #main #top, #main #bottom {
      left: 0;
      right: 0;
      height: 6px; }
    #main #top {
      top: 0; }
    #main #bottom {
      bottom: 0; }
    #main header {
      margin-top: 2em; }
      #main header .name {
        margin-left: 38.38412%;
        width: auto; }
    #main #contentwrap {
      margin-left: 8.5298%;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 82.94039%; }
      #main #contentwrap:last-child {
        margin-right: 0; }
      #main #contentwrap .descriptiontop {
        font-size: 85%;
        width: 100%;
        margin-left: 0%;
        padding: 0 0 3em 0; }
        #main #contentwrap .descriptiontop .projectname {
          display: block;
          float: left;
          margin-right: 2.35765%;
          width: 100%; }
          #main #contentwrap .descriptiontop .projectname:last-child {
            margin-right: 0; }
      #main #contentwrap ul li img {
        max-width: 100%;
        margin-left: 0%; }
    #main iframe {
      width: 490px;
      margin-left: .5em;
      height: 280px; }
    #main .mobilelist {
      line-height: 1.3;
      margin-top: 1em; }
      #main .mobilelist li {
        padding-bottom: .75em; }
    #main .open {
      height: 29em;
      max-height: 100%; }
    #main #about {
      font-size: 100%;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 82.94039%;
      margin-left: 8.5298%;
      margin-top: 2em; }
      #main #about:last-child {
        margin-right: 0; }
      #main #about li {
        padding-bottom: 1.25em; }
        #main #about li h1 {
          font-weight: bold;
          padding-bottom: .5em; } }
@media screen and (min-width: 480px) and (min-width: 670px) {
  #main #about {
    font-size: 9pt;
    margin-top: 8.4em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 57.35098%;
    margin-left: 34.11922%; }
    #main #about:last-child {
      margin-right: 0; }
    #main #about li {
      padding-bottom: .75em; }
    #main #about h1 {
      padding-top: .75em;
      border-top: solid 1px #b7b7b7; }
  #main #contentwrap {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 67.58674%;
    margin-left: 27.29537%;
    margin-top: 6.9em; }
    #main #contentwrap:last-child {
      margin-right: 0; }
    #main #contentwrap .descriptiontop {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 91.4702%;
      margin-left: 0%;
      padding: 0.6em 0 1em 0; }
      #main #contentwrap .descriptiontop h1 {
        padding: 1.2em 0 1em 0; }
      #main #contentwrap .descriptiontop p {
        color: #888; }
      #main #contentwrap .descriptiontop:last-child {
        margin-right: 0; }
      #main #contentwrap .descriptiontop .border {
        border-top: solid 1px #b7b7b7;
        position: relative;
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 23.23176%;
        left: 0; }
        #main #contentwrap .descriptiontop .border:last-child {
          margin-right: 0; }
    #main #contentwrap #content {
      margin-top: 5em;
      margin-bottom: 4em; }
      #main #contentwrap #content li {
        padding-bottom: 1.5em; }
        #main #contentwrap #content li img {
          max-width: 100%;
          margin-left: 0; }
  #main header {
    display: none; }
  #main .mobilelist {
    display: none; }
  #main #desktopnav {
    font-size: 8pt;
    line-height: 1.5em;
    font-weight: bold;
    position: fixed;
    top: 5.25em;
    margin-left: 2.13245%;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 14.70196%; }
    #main #desktopnav img {
      width: 16px;
      position: absolute;
      top: 1.25em;
      left: -.75em; }
    #main #desktopnav:last-child {
      margin-right: 0; }
    #main #desktopnav .option {
      font-weight: bold;
      padding: 1.3em 0 1.3em 0;
      margin-left: 2em;
      width: auto;
      cursor: pointer;
      border-bottom: solid 1px #b7b7b7;
      color: black; }
      #main #desktopnav .option .desktoplist a {
        color: #888; }
        #main #desktopnav .option .desktoplist a:hover {
          opacity: .4; }
    #main #desktopnav .desktoplist {
      font-weight: normal;
      overflow: hidden;
      font-weight: normal;
      width: 159%; }
      #main #desktopnav .desktoplist li {
        padding-top: .5em; }
  #main .open {
    height: 20em;
    max-height: 100%; }

  #footer {
    background-color: white;
    z-index: 0;
    font-size: 8pt;
    left: 0;
    bottom: 0;
    border-top: solid 1px #b7b7b7;
    padding: .5em 0 1.5em 0;
    position: fixed;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 89.76423%;
    margin-left: 5.11788%; }
    #footer:last-child {
      margin-right: 0; }
    #footer .phone {
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 21.83963%; }
      #footer .phone:last-child {
        margin-right: 0; }
    #footer .email {
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 54.74926%; }
      #footer .email:last-child {
        margin-right: 0; }
      #footer .email a {
        color: #888; }
        #footer .email a:hover {
          opacity: .4; }
    #footer .icons {
      display: none; } }
@media screen and (min-width: 480px) and (min-width: 670px) and (min-width: 1024px) {
  #main #photo {
    position: absolute;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 40.29137%;
    right: -15em;
    top: 6em; }
    #main #photo:last-child {
      margin-right: 0; }
    #main #photo li {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 38.15892%;
      position: absolute; }
      #main #photo li:last-child {
        margin-right: 0; }
      #main #photo li img {
        max-width: 110%; }
      #main #photo li .selfie {
        z-index: 100; }
        #main #photo li .selfie:hover {
          opacity: 0; }
      #main #photo li p {
        font-size: 8pt;
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 112.79471%;
        position: relative;
        text-align: center; }
        #main #photo li p:last-child {
          margin-right: 0; }
  #main #about {
    position: absolute;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 40.29137%;
    margin-left: 10.66226%;
    margin-top: 9.3em; }
    #main #about:last-child {
      margin-right: 0; }
    #main #about h1 {
      padding-top: 1em;
      border-top: solid 1px #b7b7b7; }
  #main #desktopnav {
    left: 4em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 10.43705%; }
    #main #desktopnav:last-child {
      margin-right: 0; }
  #main .desktoplist {
    overflow: hidden;
    font-weight: normal;
    width: 159%;
    height: 0em;
    max-height: 0%;
    -webkit-transition: height 0.5s ease-in-out;
    -moz-transition: height 0.5s ease-in-out;
    transition: height 0.5s ease-in-out; }
  #main .open {
    height: 27em;
    max-height: 100%; }
  #main #contentwrap {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 68.01323%;
    margin-left: 12.79471%;
    margin-top: 2.5em; }
    #main #contentwrap:last-child {
      margin-right: 0; }
    #main #contentwrap .descriptiontop {
      display: none; }
    #main #contentwrap .descriptionside {
      font-size: 8.5pt;
      line-height: 1.3em;
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 15.15487%;
      right: 5.25em;
      position: fixed;
      z-index: 500;
      top: 10.25em; }
      #main #contentwrap .descriptionside h1 {
        font-weight: bold;
        padding-bottom: 1em;
        line-height: .9; }
      #main #contentwrap .descriptionside p {
        color: #888; }
      #main #contentwrap .descriptionside:last-child {
        margin-right: 0; }
    #main #contentwrap .border {
      border-top: solid 1px #b7b7b7;
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 12.5838%;
      position: fixed;
      right: 4.25em;
      top: 7.6em; }
      #main #contentwrap .border:last-child {
        margin-right: 0; }
    #main #contentwrap #content {
      margin-left: 0%; }
      #main #contentwrap #content li {
        padding-top: 0; }
        #main #contentwrap #content li img {
          margin-left: 0;
          max-width: 100%; }
    #main #contentwrap iframe {
      width: 620px;
      height: 402px; }
    #main #contentwrap #footer .phone {
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 17.72593%; }
      #main #contentwrap #footer .phone:last-child {
        margin-right: 0; }
    #main #contentwrap #footer .icons {
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 12.5838%;
      margin-left: 6.17056%; }
      #main #contentwrap #footer .icons:last-child {
        margin-right: 0; }
      #main #contentwrap #footer .icons li {
        display: inline;
        display: block;
        float: left;
        margin-right: 2.84259%;
        width: 22.86806%; }
        #main #contentwrap #footer .icons li:last-child {
          margin-right: 0; }
        #main #contentwrap #footer .icons li:nth-child(4n) {
          margin-right: 0; }
        #main #contentwrap #footer .icons li:nth-child(4n+1) {
          clear: left; }
        #main #contentwrap #footer .icons li img {
          width: 17px;
          margin-top: -.5em; } }
@media screen and (min-width: 480px) and (min-width: 1430px) {
  #main {
    font-size: 14pt; }
    #main #photo {
      position: absolute;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 40.29137%;
      right: -10em;
      top: 4.5em; }
      #main #photo:last-child {
        margin-right: 0; }
    #main #about {
      margin-top: 8.4em;
      margin-left: 14.92716%; }
    #main #contentwrap {
      margin-top: .5em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 65.88078%;
      margin-left: 14.92716%; }
      #main #contentwrap .border {
        border-top: solid 1px #b7b7b7;
        display: block;
        float: left;
        margin-right: 2.84259%;
        width: 12.5838%;
        position: fixed;
        right: 3em;
        top: 5.3em; }
        #main #contentwrap .border:last-child {
          margin-right: 0; }
      #main #contentwrap:last-child {
        margin-right: 0; } }
@media screen and (min-width: 480px) and (min-width: 1630px) {
  #main {
    font-size: 100%; }
    #main #photo {
      top: 5em; }
    #main #about {
      margin-top: 8.4em;
      margin-left: -2.55894%; }
    #main #contentwrap {
      margin-top: 4.8em;
      padding-top: 0em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 91.4702%;
      margin-left: 2.13245%; }
      #main #contentwrap #content {
        margin-top: 0em;
        margin-left: 0%;
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 100%; }
        #main #contentwrap #content:last-child {
          margin-right: 0; }
      #main #contentwrap .border {
        border-top: solid 1px #b7b7b7;
        display: block;
        float: left;
        margin-right: 2.84259%;
        width: 12.5838%;
        position: fixed;
        right: 3.6em;
        top: 4.6em; }
        #main #contentwrap .border:last-child {
          margin-right: 0; }
      #main #contentwrap:last-child {
        margin-right: 0; }
    #main .open {
      height: 20em;
      max-height: 100%; }
    #main #desktopnav {
      margin-left: 0%; }
    #main #footer .phone {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: -0.2252%; }
      #main #footer .phone:last-child {
        margin-right: 0; } }
@media screen and (min-width: 480px) and (min-width: 2000px) {
  #main {
    font-size: 100%; }
    #main #about {
      margin-top: 8.4em;
      margin-left: 17.05961%; }
    #main #contentwrap {
      margin-top: 7em;
      padding-top: 0em;
      margin-left: -12.79471%;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 102.13245%; }
      #main #contentwrap:last-child {
        margin-right: 0; }
      #main #contentwrap #content {
        margin-top: 0em;
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 125.58941%; }
        #main #contentwrap #content:last-child {
          margin-right: 0; }
        #main #contentwrap #content li {
          display: block;
          float: left;
          margin-right: 2.35765%;
          width: 91.4702%; }
          #main #contentwrap #content li:last-child {
            margin-right: 0; }
          #main #contentwrap #content li img {
            width: 250%; }
    #main .descriptionside {
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 15.15487%;
      right: 5.25em;
      position: fixed;
      z-index: 500;
      margin-top: 1em; }
      #main .descriptionside:last-child {
        margin-right: 0; }
    #main .border {
      border-top: solid 1px #b7b7b7;
      display: block;
      float: left;
      margin-right: 2.84259%;
      width: 12.5838%;
      position: fixed;
      margin-top: 2.25em; }
      #main .border:last-child {
        margin-right: 0; }

  .open {
    height: 20em;
    max-height: 100%; }

  #desktopnav {
    margin-top: 1.75em; } }
@media screen and (min-width: 480px) and (min-width: 2400px) {
  #main {
    font-size: 100%; }
    #main #about {
      margin-top: 8.4em;
      margin-left: 20.56852%; }
    #main #contentwrap {
      margin-top: 7em;
      padding-top: 0em;
      margin-left: -23.45696%;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 117.05961%; }
      #main #contentwrap:last-child {
        margin-right: 0; }
      #main #contentwrap #content {
        margin-top: 0em;
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 125.58941%; }
        #main #contentwrap #content:last-child {
          margin-right: 0; }
        #main #contentwrap #content li {
          display: block;
          float: left;
          margin-right: 2.35765%;
          width: 91.4702%; }
          #main #contentwrap #content li:last-child {
            margin-right: 0; }
          #main #contentwrap #content li img {
            width: 250%; } }
